.ilightbox-overlay.smooth {
	background: #0F0F0F;
}

.ilightbox-loader.smooth {
	-webkit-box-shadow: rgba(0,0,0,1) 0px 0px 55px, rgba(0,0,0,.3) 0px 0px 55px;
	        box-shadow: rgba(0,0,0,1) 0px 0px 55px, rgba(0,0,0,.3) 0px 0px 55px;
}
.ilightbox-loader.smooth div {
	background: #000 url('preloader.gif') no-repeat center;
}

.ilightbox-holder.smooth {
	border/*\**/: black 1px solid\9;  /* IE7-8 */

	-webkit-box-shadow: 0 0 45px rgba(0,0,0,.9);
	        box-shadow: 0 0 45px rgba(0,0,0,.9);
}

.ilightbox-holder.smooth .ilightbox-container > * {
	pointer-events: all;
}

.ilightbox-holder.smooth .ilightbox-container:after {
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	pointer-events: none;
	
	-webkit-box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.11);
	        box-shadow: inset 0px 0px 0px 1px rgba(255,255,255,0.11);
}

.ilightbox-holder.smooth .ilightbox-container .ilightbox-caption {
	background: url('caption-bg.png');
	border: 1px solid rgba(0,0,0,0.2);
	left: 1px;
	right: 1px;
	bottom: 1px;
	color: #FFF;
	text-shadow: 0 0 3px rgba(0, 0, 0, .75);
	
	-webkit-border-radius: 0;
	        border-radius: 0;
}

.ilightbox-holder.smooth .ilightbox-container .ilightbox-social {
	background: url('caption-bg.png');
	border: 1px solid rgba(0,0,0,0.2);
	left: 1px;
	top: 1px;
	
	-webkit-border-radius: 0;
	        bo